Subject: clnttcp_create: RPC: Program not registered

From: Yves Arrouye <[email-masked]>
Date: Mon, 12 Aug 1996 19:07:56 +0200

What's this message? Do you have an idea? It happens with 2.0.12 when
I connect using UUCP, and I have the following messages logged too:

uucico fdn daemon (1996-08-12 19:05:15.82 569) ERROR: Line disconnected
uucico fdn - (1996-08-12 19:05:15.89 569) ERROR: write: I/O error
uucico fdn - (1996-08-12 19:05:16.05 569) ERROR: write: I/O error
uucico fdn - (1996-08-12 19:05:16.05 569) Call complete (63 seconds 22960 bytes 364 bps)
uucico fdn - (1996-08-12 19:05:16.05 569) ERROR: Can't disable hardware flow control: I/O error
uucico fdn - (1996-08-12 19:05:18.09 569) ERROR: write: I/O error

Yves.